{
  config.flake.factory.nut-client = config: {
    power.ups = {
      enable = true;
      mode = "netclient";
      upsmon = {
        enable = true;
        monitor = config;
      };
    };
  };
}
